<template>
  <div class="items-center bg-gray-50 rounded-lg shadow sm:flex">
    <a href="#">
      <img class="w-full rounded-lg sm:rounded-none sm:rounded-l-lg" src="https://flowbite.s3.amazonaws.com/blocks/marketing-ui/avatars/bonnie-green.png" alt="Bonnie Avatar">
    </a>
    <div class="p-5">
      <h3 class="text-xl font-bold tracking-tight text-gray-900">
        <a href="#">{{ name }}</a>
      </h3>
      <span class="text-gray-500">{{ subName }}</span>
      <p class="mt-3 mb-4 font-light text-gray-500">{{ text }}</p>
    </div>
  </div>
</template>
<script>
export default {
  props: {
    img: {
      type: String,
      required: true
    },
    name: {
      type: String,
      required: true
    },
    subName: {
      type: String,
      required: true
    },
    text: {
      type: String,
      required: true
    }
  }
}
</script>